{
	"sources" : 
	[
		{
			"file" : "C:/Projects/waterius-ulp/build/CMakeFiles/bootloader"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/CMakeFiles/bootloader.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/CMakeFiles/bootloader-complete.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-build.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-configure.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-download.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-install.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-mkdir.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-patch.rule"
		},
		{
			"file" : "C:/Projects/waterius-ulp/build/bootloader-prefix/src/bootloader-stamp/bootloader-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"bootloader"
		],
		"name" : "bootloader"
	}
}